#
_XDCBUILDCOUNT = 
ifneq (,$(findstring path,$(_USEXDCENV_)))
override XDCPATH = C:/PROGRA~1/TEXASI~1/ipc_1_22_05_27/packages;C:/CCStudio_4.2.3/bios_6_31_00_18/packages;C:/PROGRA~1/TEXASI~1/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/Repository/Packages;C:/CCStudio_4.2.3/ccsv4/framework_components_3_20_02_29/packages;C:/CCStudio_4.2.3/ccsv4/framework_components_3_20_02_29/fctools/packages;C:/PROGRA~1/TEXASI~1/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/.config
override XDCROOT = C:/PROGRA~1/TEXASI~1/xdctools_3_20_08_88
override XDCBUILDCFG = ./config.bld
endif
ifneq (,$(findstring args,$(_USEXDCENV_)))
override XDCARGS = 
override XDCTARGETS = 
endif
#
ifeq (0,1)
PKGPATH = C:/PROGRA~1/TEXASI~1/ipc_1_22_05_27/packages;C:/CCStudio_4.2.3/bios_6_31_00_18/packages;C:/PROGRA~1/TEXASI~1/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/Repository/Packages;C:/CCStudio_4.2.3/ccsv4/framework_components_3_20_02_29/packages;C:/CCStudio_4.2.3/ccsv4/framework_components_3_20_02_29/fctools/packages;C:/PROGRA~1/TEXASI~1/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/.config;C:/PROGRA~1/TEXASI~1/xdctools_3_20_08_88/packages;..
HOSTOS = Windows
endif
